<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <InwardBrightnessAfterMapMinForManufacture>194</InwardBrightnessAfterMapMinForManufacture>
    <InwardBrightnessAfterMapMaxForManufacture>3713</InwardBrightnessAfterMapMaxForManufacture>
    <InwardMappingBrightnessPoints>
        <Point>156,194</Point>
        <Point>195,223</Point>
        <Point>234,270</Point>
        <Point>273,314</Point>
        <Point>312,355</Point>
        <Point>352,396</Point>
        <Point>391,440</Point>
        <Point>430,477</Point>
        <Point>469,515</Point>
        <Point>508,550</Point>
        <Point>901,844</Point>
        <Point>1293,1056</Point>
        <Point>2156,1535</Point>
        <Point>2744,1792</Point>
        <Point>3528,2107</Point>
        <Point>4313,2399</Point>
        <Point>5293,2710</Point>
        <Point>5725,2844</Point>
        <Point>6078,2959</Point>
        <Point>7058,3244</Point>
        <Point>8039,3530</Point>
        <Point>8824,3713</Point>
        <Point>10000,4095</Point>
    </InwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
